Subject: New Reply Received - Amount deducted and Order not confirmed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 17:59:07 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Amount deducted and Order not confirmed  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
hi,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I have checked with the bank and they informed me that they don't have any Verification code and it says the transaction is ON HOLD. I cannot understand what the issue is with CENTREPOINT - anyhow, I did not get the item; So it makes very clear that the transaction
 was a failure - some issue with your mobile application.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">thanks</span><br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
shyam</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, September 20, 2021 2:38 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3099282] - Amount deducted and Order not confirmed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​​Hi Shyam ,<br>
<br>
Thank you for contacting us.<br>
<br>
Please accept our apologies for the inconvenience and delay we have caused you.<br>
<br>
Please provide the following information so that we can assist you optimally:<br>
-Verification code (Authorization number, please contact your bank for provisioning)<br>
​<br>
We appreciate your patience and cooperation. Feel free to contact us for further assistance.<br>
<br>
​<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099282